/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {

}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}


hr{border:#000 1px solid;}

/*--- HEADER STYLES ---------------------*/
header {
	position: relative!important;
	box-sizing: border-box;
	width: 100%;
	display: flex;
	justify-content: center;
	box-shadow: 0px 4px 25px rgba(0,0,0,0.25);
	z-index: 5;
}
.header-logo-cont {
	position: relative;
	box-sizing: border-box;
	width: 308px;
	height: 204px;
	padding: 0px 20px;
}
.header-logo-cont img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 82%;
	object-fit: contain;
}
.est-text {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #226E34;
	margin: 0px 10px 16px;
	font-style: italic;
}

.header-nav-cont {
	position: relative;
	box-sizing: border-box;
	width: calc(100% - 308px);
	height: 204px;
	display: flex;
	flex-direction: column;
}
.header-searchbar-cont {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 50%;
	background-color: #EEE;
	display: flex;
	justify-content: space-around;
	padding: 20px;
}
.header-searchbar {
	position: relative;
	box-sizing: border-box;
	width: calc(100% - 372px);
	margin: 0px 100px;
	height: 60px;
	background-color: #fff;
	border-radius: 12px;
	display: flex;
	justify-content: space-between;
	border: 1px solid #9A9A9A;
}

.header-searchbar .searchbar-type {
	height: 45px!important;
	margin: 7px 0px 7px 18px;
	border: none!important;
	width: 85%;
	font-family: 'Chivo', sans-serif;
	font-size: 16px!important;
}

.header-searchbar .searchbar-type:focus {
	outline: none!important;
}

.header-searchbar .searchbar-submit {
	width: 110px;
	height: 58px;
	color: transparent;
	font-size: 22px;
	background-color: #226E34;
	border: none!important;
	border-radius: 0px 11px 11px 0px;
}

.header-searchbar .searchbar-submit:hover {
	cursor: pointer;
	background-color: #1C5C2B;
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.browse-all-btn {
	position: relative;
	box-sizing: border-box;
	display: block;
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	padding: 18px 32px;
	background-color: #30C055;
	border-radius: 10px;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.browse-all-btn:hover {
	background-color: #27B34B;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}


/*---BODY--------------------------------*/
.black {
	color: #000;
}
.white {
	color: #fff;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.block-center {
	margin: auto;
}
.block-right {
	float: right;
}
.finance-btn-primary {
	display: block;
	box-sizing: border-box;
	background-color: #226E34;
	color: #fff;
	text-transform: uppercase;
	padding:  18px 26px;
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
	font-weight: 600;
	border-riadus: 10px;
	text-align: center;
	max-width: 260px;
	border-radius: 10px;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.btn-primary {
	display: block;
	box-sizing: border-box;
	background-color: #226E34;
	color: #fff;
	text-transform: uppercase;
	padding:  18px 26px;
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
	font-weight: 600;
	border-riadus: 10px;
	text-align: center;
	width: 100%;
	max-width: 260px;
	border-radius: 10px;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.btn-primary:hover {
	background-color: #1C5C2B;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.btn-secondary {
	display: block;
	box-sizing: border-box;
	background-color: #fff;
	color: #000;
	text-transform: uppercase;
	padding: 18px 26px;
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
	font-weight: 600;
	width: 100%;
	max-width: 260px;
	border-radius: 10px;
	text-align: center;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.btn-secondary:hover {
	background-color: #ddd;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.hero-title {
	font-family: 'Chivo', sans-serif;
	font-weight: 800;
	font-size: 56px;
	text-transform: uppercase;
	font-style: italic;
}
.hero-text {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
}
.subtitle-md {
	font-family: 'Chivo', sans-serif;
	font-weight: 700;
	font-size: 44px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.subtitle-sm {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 26px;
	text-transform: uppercase;
	font-style: italic;
	margin-bottom: 26px;
}
.tagline {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.sect-text {
	font-family: 'Chivo', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 30px;
}
.sect-text-bold {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 16px;
}
.sect-link {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 26px;
	color: #000;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.sect-link:hover {
	color: #226E34;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.sect-list {
	font-family: 'Chivo', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	list-style: disc;
	list-style-position: inside;
}

.hero-sect {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 640px;
}
.swiper {
	position: relative;
	box-sizing: border-box;
	float: right;
	width: calc(100% - 560px);
	height: 640px;
}
.swiper-sm{
	width: calc(100% - 3px);
    height: 417px;
    border-radius: 19px;
}
.swiper-wrapper {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.swiper-slide {
	background-color: #d9d9d9;
}
.swiper-slide img {
	position: relative;
	box-sizing: border-box;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.swiper-slide video {
	position: relative;
	box-sizing: border-box;
	object-fit: cover!important;
	width: 100%;
	height: 100%;
	margin: auto;
}
.swiper-button-prev, .swiper-button-next {
	color: #fff!important;
	background-color: #226E34;
	padding: 16px 4px;
	border-radius: 10px;
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
	background-color: #1C5C2B;
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.swiper-button-prev {
	position: absolute!important;
	left: 160px!important;
	top: 50%!important;
}
.swiper-button-next {
	position: absolute!important;
	right: 50px!important;
	top: 50%!important;
}
.buttons-swiper .swiper-button-next-2 {
	float: left;
	left: 20px!important;
}

.buttons-swiper .swiper-button-prev-2 {
	float: right;
	right: 20px!important;
}
.hero-overlay-cont {
	box-sizing: border-box;
	width: 730px;
	height: 640px;
	clip-path: polygon(0% 0%, 75% 0%, 100% 100%, 0% 100%);
	background-color: #ffffff;
	padding-left: 50px;
	padding-right: 120px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 30px;
}
.hero-overlay-dark {
	box-sizing: border-box;
	width: 765px;
	height: 640px;
	clip-path: polygon(0% 0%, 76% 0%, 100% 100%, 0% 100%);
	background-color: #226E34;
}
.hero-overlay-light {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 780px;
	height: 640px;
	clip-path: polygon(0% 0%, 76.5% 0%, 100% 100%, 0% 100%);
	background-color: #30C055;
	z-index: 3;
}
.hero-btn-cont {
	position: relative;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	gap: 20px;
	padding-top: 12px;
}

.lightgray-sect {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #D9D9D9;
	padding: 50px;
}
.inv-btn-cont {
	position: relative;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
	margin: 40px 0px;
}
.inv-btn {
	position: relative;
	box-sizing: border-box;
	display: block;
	width: 20%;
	max-width: 275px;
	border-radius: 10px;
	background-color: #fff;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.inv-btn img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 180px;
	object-fit: contain;
}
.inv-btn-bottom {
	position: relative;
	box-sizing: border-box;
	background-color: #226E34;
	width: 100%;
	border-radius: 0px 0px 10px 10px;
	text-align: center;
	padding: 20px;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.inv-btn-title {
	font-family: 'Chivo', sans-serif;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
}
.inv-btn:hover {
	background-color: #f3f3f3;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.inv-btn:hover .inv-btn-bottom {
	cursor: pointer;
	background-color: #1C5C2B;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.ad-btn {
	position: relative;
	box-sizing: border-box;
	display: block;
	margin: auto;
	font-family: 'Chivo', sans-serif;
	font-weight: 700;
	font-size: 28px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-radius: 20px;
	padding: 26px;
	width: 100%;
	max-width: 680px;
	box-shadow: 0px 4px 25px rgba(0,0,0,0.25);
	 -webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.ad-btn:hover {
	color: #555;
	box-shadow: 0px 4px 25px rgba(0,0,0,0.36);
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.scrolling-wrap {
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 90px;
}
.scrolling-wrap iframe {
	width: 100%;
}

.white-sect {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #fff;
	padding: 80px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	max-width: 2000px;
	margin: auto;
}
.gray-sect {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #D9D9D9;
	padding: 80px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	max-width: 2000px;
	margin: auto;
}
.callout-box {
	position: relative;
	box-sizing: border-box;
	width: 33%;
	margin: 0px 40px;
	box-shadow: 0px 4px 25px rgba(0,0,0,0.25);
	border-radius: 20px;
	background-color: #fff;
	padding-bottom: 40px;
}
.callout-box-lg {
	position: relative;
	box-sizing: border-box;
	width: calc(50% - 60px);
	max-width: 620px;
	margin: 0px 30px;
	box-shadow: 0px 4px 25px rgba(0,0,0,0.25);
	border-radius: 20px;
	background-color: #fff;
	padding-bottom: 40px;
}
.callout-box img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	border-radius: 20px 20px 0px 0px;
	height: 290px;
	object-fit: cover;
	margin: 0px 0px 36px;
}
.callout-box-lg img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	border-radius: 20px 20px 0px 0px;
	height: 290px;
	object-fit: cover;
	margin: 0px 0px 36px;
}
.callout-box-padding {
	padding: 0px 20px;
}

.half-sect {
	position: relative;
	box-sizing: border-box;
	width: 50%;
	padding: 40px;
	max-width: 870px;
}
.half-sect img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	max-height: 420px;
	border-radius: 20px;
	object-fit: cover;
}

.darkgreen-sect {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #226E34;
	padding: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn-cont-sect {
	position: relative;
	box-sizing: border-box;
	width: 340px;
	padding: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cont-sect {
	position: relative;
	box-sizing: border-box;
	width: calc(100% - 340px);
	padding: 0px 40px;
	
}

.lightgreen-sect {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #30C055;
	padding: 16px 0px 12px;
}
.lightgreen-sect iframe {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 655px;
}
.contact-overlay {
	position: absolute;
	right: 0px;
	top: 120px;
	width: 49%;
	max-width: 453px;
	box-sizing: border-box;
	border-radius: 30px 0px 0px 30px;
	background-color: rgba(34, 110, 52, 0.85);
	padding: 64px 56px;
	z-index: 99;
}
.contact-link {
	font-family: 'Chivo', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.contact-link:hover {
	color: #ddd;
	font-weight: 700;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.page-header {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 400px;
}
.page-header img {
	float: right;
	box-sizing: border-box;
	width: calc(100% - 530px);
	height: 100%;
	object-fit: cover;
}
.page-header video {
	float: right;
	box-sizing: border-box;
	object-fit: cover!important;
	width: calc(100% - 530px);
	height: 100%;
}
.page-overlay-cont {
	box-sizing: border-box;
	width: 630px;
	height: 400px;
	clip-path: polygon(0px 0px, 480px 0px, 630px 400px, 0px 400px);
	background-color: #ffffff;
	padding-left: 50px;
	padding-right: 120px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.page-overlay-dark {
	box-sizing: border-box;
	width: 665px;
	height: 400px;
	clip-path: polygon(0px 0px, 515px 0px, 665px 400px, 0px 400px);
	background-color: #226E34;
}
.page-overlay-light {
	z-index: 4;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 680px;
	height: 400px;
	clip-path: polygon(0px 0px, 530px 0px, 680px 400px, 0px 400px);
	background-color: #30C055;
}
.page-title {
	font-family: 'Chivo', sans-serif;
	font-weight: 800;
	font-size: 56px;
	font-style: italic;
	text-transform: uppercase;
}

.page-header .swiper {
	position: relative;
	box-sizing: border-box;
	float: right;
	width: calc(100% - 460px);
	height: 400px;
}
.swiper-wrapper {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.swiper-slide {
	background-color: #d9d9d9;
}
.swiper-slide img {
	position: relative;
	box-sizing: border-box;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.swiper-slide video {
	position: relative;
	box-sizing: border-box;
	object-fit: cover!important;
	width: 100%;
	height: 100%;
	margin: auto;
}
.swiper-button-prev, .swiper-button-next {
	color: #fff!important;
	background-color: #226E34;
	padding: 16px 4px;
	border-radius: 10px;
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
	background-color: #1C5C2B;
	-webkit-transition: .3s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.swiper-button-prev {
	position: absolute!important;
	left: 160px!important;
	top: 50%!important;
}
.swiper-button-next {
	position: absolute!important;
	right: 50px!important;
	top: 50%!important;
}


/*--------FORM STYLES--------------------*/

.form-sect {
	box-sizing: border-box;
	width: 100%;
	background-color: #fff;
	padding: 60px;
}
.form-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.form-third {
	width: 32%;
	display: flex;
	flex-direction: column;
}

.form-half {
	width: 49%;
	display: flex;
	flex-direction: column;
}

.form-full {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.contact-label {
	font-family: 'Chivo', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	margin-top: 15px;
}

.contact-input {
	font-family: 'Chivo', sans-serif;
	font-size: 15px;
	line-height: 40px;
	font-weight: 400;
	background-color: #D9D9D9;
	border: none;
	padding: 0px 10px;
}

.contact-textarea {
	font-family: 'Chivo', sans-serif;
	font-size: 15px;
	font-weight: 400;
	background-color: #D9D9D9;
	border: none;
	padding: 10px;
	height: 100px;
}

.contact-input:focus, .contact-textarea:focus {
	outline: none!important;
}

.CaptchaPanel {
	font-family: 'Chivo', sans-serif;
}

#CaptchaAnswer {
	font-size: 15px;
	line-height: 40px;
	font-weight: 400;
	background-color: #D9D9D9;
	border: none;
	padding: 0px 10px;
}

#CaptchaAnswer:focus {
	outline: none!important;
}


/*-------- FOOTER STYLES ----------------*/
.footer-line {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #226E34;
	height: 30px;
}

footer{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	background-color: #353535;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 40px;
}

.footer-col-logo {
	position: relative;
	box-sizing: border-box;
	width: 32%;
	padding-right: 20px;
}
.footer-col-logo img {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
	margin: auto;
	object-fit: contain;
}
.footer-col-contact {
	position: relative;
	box-sizing: border-box;
	width: 25%;
}
.footer-col-lg {
	position: relative;
	box-sizing: border-box;
	width: 43%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.footer-title {
	font-family: 'Chivo', sans-serif;
	font-size: 32px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
	width: 100%;
}
.footer-link-cont {
	position: relative;
	box-sizing: border-box;
	width: 50%;
}
.footer-link {
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 40px;
	color: #fff;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.footer-link:hover {
	color: #30C055;
	font-weight: 600;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.footer-contact {
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color: #fff;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.footer-contact:hover {
	color: #30C055;
	font-weight: 600;
	-webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}



/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/

.inv-spacer {
	box-sizing: border-box;
	width: 100%;
	height: 30px;
}

.ts-button.template-branded-button {
	color: #fff!important;
	background-color: #226E34!important;
}

.ts-button.template-branded-button:hover {
	background-color: #1C5C2B!important;
}

button.selected-facet.ts-button {
	color: #fff!important;
	background-color: #226E34!important;
}

.view-listing-details-link.template-branded-button {
	color: #fff!important;
	background: #226E34!important;
}
.view-listing-details-link.template-branded-button:hover {
	background: #1C5C2B!important;
}

.selected-facet.ts-button {
	color: #fff!important;
	background: #226E34!important;
}
.selected-facet.ts-button:hover {
	background: #1C5C2B!important;
}

.list-title .list-title-text {
	font-family: 'Chivo', sans-serif!important;
}
.list-content .list-listing-title-link {
	font-family: 'Chivo', sans-serif!important;
}

.list-content .listing-category {
	font-family: 'Chivo', sans-serif!important;
}

.list-redesign .price-contain {
	font-family: 'Chivo', sans-serif!important;
}

.detail__title, .detail__specs-heading {
	font-family: 'Chivo', sans-serif!important;
}




/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1580px) {
	.callout-box {
		margin: 0px 20px;
	}
}

@media only screen and (max-width: 1320px) {
	.hero-title {
		font-size: 44px;
	}
	.hero-text {
		font-size: 18px;
		line-height: 27px;
	}
	
	.hero-overlay-cont {
		width: 600px;
	}
	.hero-overlay-dark {
		width: 635px;
	}
	.hero-overlay-light {
		width: 650px;
	}
	.hero-btn-cont .btn-primary {
		font-size: 18px;
	}
	.swiper {
		width: calc(100% - 450px);
	}

	.swiper-sm{
		width: calc(100% - 2px);
	}
	
	.inv-btn-cont {
		flex-wrap: wrap;
	}
	.inv-btn {
		width: 30%;
		max-width: 360px;
	}
}

@media only screen and (max-width: 1200px) {
	.hero-title {
		font-size: 56px;
	}
	.hero-text {
		font-size: 20px;
		line-height: 30px;
	}
	.subtitle-md {
		font-size: 40px;
	}
	
	header {
		height: 162px;
	}
	.header-logo-cont {
		height: 162px;
		width: 272px;
	}
	.header-nav-cont {
		height: 162px;
		width: calc(100% - 272px);
	}
	.header-searchbar-cont {
		height: 102px;
	}
	.header-searchbar {
		width: calc(100% - 270px);
	}
	
	.hero-sect {
		display: flex;
		flex-direction: column;
		height: auto;
	}
	.hero-overlay-cont {
		width: 100%;
		height: 450px;
		padding: 0px 80px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.hero-overlay-dark {
		width: 100%;
		height: 485px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.hero-overlay-light {
		position: relative;
		width: 100%;
		height: 500px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.hero-btn-cont .btn-primary {
		font-size: 20px;
	}
	.swiper {
		width: 100%;
		height: 600px;
	}
	.swiper-sm{
		height: 318px;
	}
	.swiper-button-prev {
		left: 50px!important;
	}
	
	.white-sect {
		flex-wrap: wrap;
		padding: 80px 50px;
	}
	.callout-box {
		width: calc(50% - 40px);
		margin-bottom: 40px;
	}
	.gray-sect {
		flex-wrap: wrap;
		padding: 80px 50px;
	}
	
	.darkgreen-sect {
		padding: 70px 50px;
	}
	.footer-contact, .footer-link {
		font-size: 18px;
	}
	
	.page-header {
		display: flex;
		flex-direction: column-reverse;
		height: auto;
	}
	.page-header img {
		width: 100%;
		height: 420px;
	}
	.page-header video {
		width: 100%;
		height: 420px;
	}
	.page-overlay-cont {
		width: 100%;
		height: 160px;
		padding: 0px 80px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.page-overlay-dark {
		width: 100%;
		height: 195px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.page-overlay-light {
		position: relative;
		width: 100%;
		height: 210px;
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.page-header .swiper {
		width: 100%;
		height: 420px;
	}
}

@media only screen and (max-width: 1050px) {
	.browse-all-btn {
		display: none!important;
	}
	.header-searchbar {
		width: calc(100% - 50px);
	}
	
	.half-sect {
		width: 100%;
	}
	
	footer {
		flex-wrap: wrap;
	}
	.footer-col-logo {
		order: 1;
		width: 50%;
	}
	.footer-col-contact {
		order: 2;
		width: 50%;
	}
	.footer-col-lg {
		order: 3;
		width: 100%;
		padding: 20px 40px;
	}
}

@media only screen and (max-width: 900px) {
	.header-searchbar {
		width: 100%;
	}
	
	.darkgreen-sect {
		flex-direction: column;
	}
	.cont-sect {
		width: 100%;
		text-align: center;
	}
	.btn-cont-sect {
		width: 100%;
	}
	
	.inv-btn {
		width: 45%;
		max-width: 360px;
	}
	
	.callout-box {
		width: 100%;
		max-width: 600px;
		margin-bottom: 40px;
	}
	
	.callout-box-lg {
		width: 100%;
		margin: 0px 0px 40px;
	}
	
	.lightgreen-sect {
		display: flex;
		flex-direction: column-reverse;
		padding: 0px 0px 12px;
	}
	.contact-overlay {
		position: relative;
		box-sizing: border-box;
		width: 100%;
		max-width: 100%;
		background-color: #226E34;
		border-radius: 0px;
		margin-bottom: 16px;
		top: 0px;
		right: 0px;
		text-align: center;
	}
	.lightgreen-sect iframe {
		height: 560px;
	}
	.delayed-block-center {
		margin: auto;
	}
}

@media only screen and (max-width: 780px) {
	.header-searchbar .searchbar-type {
		font-size: 14px!important;
		margin-left: 12px!important;
	}
	
	.hero-overlay-light {
		height: 560px;
	}
	.hero-overlay-dark {
		height: 545px;
	}
	.hero-overlay-cont {
		height: 515px;
	}
	.hero-btn-cont {
		flex-direction: column;
	}
	
	.ad-btn {
		font-size: 24px;
	}
	
	.page-header img {
		height: 360px;
	}
	.page-header video {
		height: 360px;
	}
	.page-header .swiper {
		height: 360px;
	}
}

@media only screen and (max-width: 660px) {
	.header-searchbar-cont {
		display: none;
	}
	header {
		justify-content: space-between;
	}
	.header-logo-cont {
		padding: 0px;
		width: 240px;
	}
	
	.hero-title {
		font-size: 44px;
	}
	.hero-text {
		font-size: 18px;
		line-height: 27px;
	}
	.subtitle-md {
		font-size: 36px;
	}
	
	.hero-overlay-cont {
		padding: 50px;
	}
	.swiper {
		height: 480px;
	}
	.swiper-button-prev {
		left: 30px!important;
	}
	.swiper-button-next {
		right: 30px!important;
	}
	
	.half-sect {
		padding: 40px 0px;
	}
	
	.lightgray-sect {
		padding: 50px 30px;
	}
	.inv-btn {
		width: 95%;
		max-width: 360px;
	}
	.ad-btn {
		font-size: 20px;
	}
	
	.cont-sect {
		padding: 0px;
	}
	.btn-cont-sect {
		padding: 0px;
	}
	
	.footer-col-logo {
		width: 100%;
	}
	.footer-col-contact {
		order: 3;
		width: 100%;
		padding: 20px 40px;
	}
	.footer-col-lg {
		order: 2;
		width: 100%;
	}
	
	.page-overlay-cont {
		padding: 50px;
	}
	.page-title {
		font-size: 48px;
	}
	
	.form-sect {
		padding: 30px 30px 60px;
	}
	.form-row {
		flex-direction: column;
	}
	.form-half {
		width: 100%;
	}
	.form-third {
		width: 100%;
	}
}

@media only screen and (max-width: 540px) {
	.hero-title {
		font-size: 38px;
	}
	.hero-text {
		font-size: 17px;
		line-height: 27px;
	}
	.subtitle-md {
		font-size: 32px;
	}
	.subtitle-sm {
		font-size: 24px;
	}
	.sect-text {
		font-size: 14px;
		line-height: 22px;
	}
	
	.header-logo-cont {
		width: 50%;
	}
	.hero-overlay-cont {
		padding: 0px 30px;
	}
	.white-sect {
		padding: 50px 30px;
	}
	.gray-sect {
		padding: 50px 30px;
	}
	.callout-box {
		margin: 0px 0px 30px;
	}
	.darkgreen-sect {
		padding: 50px 30px;
	}
	
	.page-overlay-cont {
		padding: 30px;
	}
	.page-title {
		font-size: 38px;
	}
}

@media only screen and (max-width: 420px) {
	header {
		justify-content: space-around;
	}
	.menu-large {
		display: none!important;
	}
	
	.btn-primary {
		font-size: 17px;
		max-width: 232px;
	}
	.btn-secondary {
		font-size: 17px;
		max-width: 232px;
	}
	.subtitle-md {
		30px;
	}
	.hero-title {
		font-size: 36px;
	}
	.hero-text {
		font-size: 16px;
		line-height: 26px;
	}
	
	.swiper-button-prev {
		left: 10px!important;
	}
	.swiper-button-next {
		right: 10px!important;
	}
	
	.ad-btn {
		font-size: 17px;
	}
	
	.white-sect {
		padding: 30px 20px;
	}
	.gray-sect {
		padding: 30px 20px;
	}
	.half-sect {
		padding: 12px 0px;
	}
	
	.darkgreen-sect {
		padding: 30px 20px;
	}
	
	.contact-overlay {
		padding: 50px 30px;
	}
	.contact-link {
		font-size: 17px;
	}
	
	.footer-col-contact {
		padding: 20px 0px;
	}
	.footer-col-lg {
		padding: 20px 0px;
	}
	.footer-link-cont {
		width: 100%;
	}
}

